uuid: d73f74aa-3934-41f9-93c3-179501639dcc
langcode: en
status: true
dependencies: {  }
name: display_edge_to_edge_standard_16_9_max_sm
label: 'Display Edge-to-Edge standard 16:9 max sm'
effects:
  3f5d52b5-3e6c-41b2-b4fc-6a021ba47e79:
    uuid: 3f5d52b5-3e6c-41b2-b4fc-6a021ba47e79
    id: image_scale_and_crop
    weight: 1
    data:
      width: 767
      height: 800
      anchor: center-center
